body {
	background-color: gray;
	color: black;
	font-family: Tahoma; 
	font-size: 8pt;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-left: 40; 
	padding-top: 10; 
	padding-right: 40; 
	padding-bottom: 10
}

a:link		{	text-decoration: none;	color: black;	font-weight: bold;  }
a:visited	{	text-decoration: none;	color: black;	font-weight: bold;	}
a:active  	{	text-decoration: none;	color: black;	font-weight: bold;	}
a:hover		{	text-decoration: underline;	color: black;	font-weight: bold;	}

td {
	font-family: Tahoma; 
	font-size: 8pt;
}

th {
	font-family: Tahoma; 
	font-size: 8pt;
}

.tbl {	
	border-collapse: collapse; 
}
